@font-face {
font-family: 'Museo 700';
font-style: normal;
font-weight: normal;
src: local('Museo 700'), url('../fonts/museo-700/Museo700-Regular.woff') format('woff'),
url('../fonts/museo-700/Museo700-Regular.eot') format("eot"),
url("../fonts/museo-700/Museo700-Regular.ttf") format("truetype");
}

@font-face {
font-family: 'Museo 300';
font-style: normal;
font-weight: normal;
src: local('Museo 300'), url('../fonts/museo-300/Museo300-Regular.woff') format('woff'),
url('../fonts/museo-300/Museo300-Regular.eot') format("eot"),
url("../fonts/museo-300/museo_300_regular.ttf") format("truetype");
}

@font-face {
  font-family: 'Open Sans bold';
  src: url("../fonts/opensans/OpenSans-Bold.eot?v=1.1.0");
  src: url("../fonts/opensans/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/opensans/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("../fonts/opensans/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("../fonts/opensans/OpenSans-Bold.svg?v=1.1.0#OpenSansBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans semibold';
  src: url("../fonts/opensans/OpenSans-Semibold.eot?v=1.1.0");
  src: url("../fonts/opensans/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/opensans/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("../fonts/opensans/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("../fonts/opensans/OpenSans-Semibold.svg?v=1.1.0#OpenSansBold") format("svg");
  font-weight: normal;
  font-style: normal;
}


.header{
	padding-top: 0px!important;
}

.compact .header,.header.innerpages{
	height:87px!important;
}

.header.innerpages{
	box-shadow: 10px 6px 14px rgba(0,0,0,.1)!important;
	-webkit-box-shadow:  10px 6px 14px rgba(0,0,0,.1)!important;
	background-color: #fff!important;
}

#logo{
	    min-height: 75px;
}
.logo{
	margin-top: 7px;
}

.recent_works{
	background:url(../../../images/home_products_ribbon.png) no-repeat left center;
	background-size: auto auto;
	padding: 25px 0px;
}

.recent_works .one_third{
	/* width:32.65%; */
	width:25%; 
	font-family: 'Museo 700';
}

h1,h2,h5,h4,h3{
}

.recent_works h1{
	color:#8a4cae;
	margin-bottom: -9px;
}
.recent_works h1{
	color:#8a4cae;
}

.recent_works .onecol_forty,.recent_works .onecol_sixty,.hmpack .one_half,.recent_works .one_third{
	margin-right: 0%;
}

.recent_works .onecol_sixty{
	width:60%;
 }


.element {
  position: relative;
  top: 50%;
  transform: translateY(50%);
  -webkit-transform:translateY(50%);
}
.element1 {
  position: relative;
  top: 32%;
  transform: translateY(32%);
  -webkit-transform: translateY(32%);
}

p{
	font-family:inherit;
}

.recent_works p{
	font-size:1.7em;
	color:#414141;
	text-align:left;
	line-height: 25px;
	
}
.prod a,.features_sec7 a{
	border: 1px solid #d15994;
    background: #d15994;
    color: #fff;
    padding: 2px 13%;
    border-radius: 5px;
    font-size: 1.4em;
}

.txtalignright{
	text-align:right!important;
}

.txtalignleft{
	text-align:left!important;
}
.txtaligncenter{
	text-align:center!important;
}

.prod a:hover,.features_sec7 a:hover{
	border: 1px solid #8a4cae;
	background:#8a4cae;
}

.padtop2{
	padding-top:2%;
}

.square{
	background:#d15994;
	width:17px;
	height:17px;
	margin: 2% 0 0 7%;
}
.boderleftpurple{
	border-left:5px solid #8a4cae;
	padding-left:6%;
}

.boderleftpink{
	border-right:5px solid #dc5d95;
	padding-right:13%;
}

.boderleftorange{
	border-left:5px solid #fc9d12;
	padding-left:2%;
}

.openbold{
	font-family: 'Open Sans bold';
	font-size: 1.7em!important;
}

/*.pack_home{
	background:url(../../../images/packaging_link_square.png) no-repeat top center;
	background-size:auto auto;
}
.pack_home:hover{
	background:url(../../../images/packaging_link_square_hover) no-repeat top center;
}*/

.hmpack p{
	line-height:33px;
}
/*.hmpack{
	margin-top:4%;
}*/

.txt1{
	font-family: 'Museo 700';
	color:#a170bd;
	font-size:1.8em;
	border-right: 1px solid #f26c4f;
    padding-right: 2%;
	letter-spacing:1px;
}
.txt2{
	font-family:inherit;
	color:#262626;
	font-size:1.6em;
	padding-left: 2%;
}
.product_footer img{
	padding-left:2%;
}
/*.product_footer{
	margin-top:3%;
}*/

.product_footer a{
	border:1px solid #f26c4f;
	background:#f26c4f;
	color:#fff;
	 border-radius: 4px;
    font-size: 1.3em;
	padding:2px 21%;
}

.product_footer a:hover{
	border:1px solid #fc9d12;
	background:#fc9d12;
}

.product_footer .one_fifth{
	margin-right:0px!important;
	text-align:right;
	width:21%;
}

.product_footer .three_fourth{
	width:78%;
	margin-right:0px!important;
	
}

/*.features_sec14{
	background:#fff;
}*/

.features_sec2{
	background:none;
	border-top:1px solid #fbcec4;
	padding: 40px 0px 50px;
}

.features_sec3{
	background:url(../../../images/tablet_banner_home.jpg) no-repeat;
	background-size:cover;
	height: 428px;
	padding:0px!important;
}

/*.parallax_section1{
	background:url(../../../images/tablet_banner_home_new.jpg) no-repeat; 
}*/

.features_sec7{
	background:url(../../../images/home_services_banner.jpg) no-repeat top center;
	background-size:cover;
	padding: 20px 0px 25px 0px;
}

.features_sec7 .left{
	float: left;
    width: 30%;
    height: 45px;
	text-align: left;
	/*margin-right:-18%;*/
}

.features_sec7 .right{
	width:60%;
	float:left;
}

.features_sec7 p{
	text-align:left;
	color:#414141;
	font-size: 1.2em;
}

.features_sec7 .box1{
	background: rgba(247,247,247,0.6);
	height:350px;
	margin-bottom: -30px;
   
	padding: 2%;
}

.btmborder1{
	 box-shadow: 0px 6px 0px #dd5d96;
}

.btmborder2{
	 box-shadow: 0px 6px 0px #fbaf42;
}
.btmborder3{
	 box-shadow: 0px 6px 0px #0a9ed6;
}

.features_sec7 .one_fourth{
	width:25%;
	margin-left:4%;
}
.features_sec7 .left img{
	vertical-align:text-top!important;
}

.features_sec7 a{
	padding:2px 3%!important;
}

.features_sec7 h2{
	text-align:left;
	    margin-left: 8%;
    margin-bottom: 0px;
}

.features_sec7 h5{
	font-size: 1.4em;
	text-align: left;
}

.features_sec8{
	background:url(../../../images/quality_banner_home1.jpg) no-repeat;
	background-size:cover;
	height:541px;
	padding: 40px 0px 0px 0px;
}

.features_sec8 h2{
	text-align:center;
	color:#fbaf42;
	margin-bottom:20px!important;
}
.features_sec8 p{
	font-family: 'Museo 700'!important;
	color:#fff;
	/*margin-left:18%;*/
	font-size:2.5em;
	line-height:41px;
	text-align: center;
	letter-spacing:2px;
}
.features_sec8 .one_third{
	margin-right:0%;
}

.features_sec9 p , .features_sec9 ul{
	color:#414141;
	text-align:left;
	font-size:1.3em;
	line-height: 26px;
	margin-bottom:6%;
}

.features_sec9 ul{
 font-family: 'Open Sans semibold';
}

.imgfloat{
	float:left;
	margin-right:5px;
}

.fac3 img:hover{
	background:url(../../../images/facilities_3.jpg)no-repeat;
}

.fac1 img:hover{
	background:url(../../../images/facilities_1.jpg)no-repeat;
}

.features_sec9 .one_third{
	margin-right:2%;
}

.features_sec9 h2{
	text-align:left;
	/*margin-top:-15%;*/
	line-height:20px;
}

.footer .one_fifth{
	width:10%;
	margin-right:1%;
}

.features_sec9{
	padding: 76px 0px 10%;
	background:url(../../../images/home_facilities_ribbon.png)no-repeat top right;
}

.footer{
	padding: 70px 0px 0px 0px!important;
	margin-top:3%;
}

.footer h4{
	font-size:1.3em;
}

.faddress li a{
	color: #555555;
}

.faddress li a:hover{
	color:#901ed6;
}

.sky-form .subbutton{
	background: #0a9ed6!important;
}

.navbar-default .navbar-nav>li>a{
	color: #adadad!important;
	font-family: 'Museo 300';
	font-size:1.1em;
	text-transform:uppercase;
}

ul.nav>li>a.active,ul.nav>li>a:hover{
color:#1e84c6!important;
}

/*.features_sec14{
	background:url(../../../images/people.png)no-repeat;
	height:394px;
	margin-bottom: 7%;
}*/

.page_title5{
	background:url(../../../images/services_banner.png)no-repeat;
	background-size:cover;
	height:432px;
    margin-top: -30px;
}

.service_inner .one_half{
	margin-right:6%;
	width: 44%;
}

.ser_head{
	color:#353536;
	font-family: 'Museo 700';
	font-size:1.8em;
	text-align:center;
	line-height: 29px;
}

.service_inner p{
	color:#353536;
	font-size: 1.4em;
    line-height: 30px;
	text-align: justify;
}

.service_inner h3{
	margin:15px 0;
}

.margin_bottom10{
	margin-bottom:10%;
}

.features_sec55{
	background:url(../../../images/facilities_ribbon.png)no-repeat top right;
	background-size:auto auto;
	padding: 0px 0px 120px 0px;
}
.features_sec55 .onecol_sixty{
	margin-right:1%;
}

.facility_inner h5{
	font-size: 1.7em!important;
    text-align: center!important;
    line-height: 32px!important;
	margin-top: 3%;
	padding-top:25px;
	}

.features_sec55 h3,.features_sec55 h5{
	color:#683984;
}

.features_sec55 h3{
	margin-bottom: 24px;
	/*margin-top::;%;*/
}

.features_sec55 p{
	color:#353536;
	font-size:1.4em;
	   line-height: 19px;
}

.features_sec55 h5{
    margin-top: 4%;
	    margin-bottom: 3px;
}

.facpara{
	font-size: 1.4em!important; 
	line-height: 23px!important;
}

.features_sec55 ul{
	font-family: 'Museo 700';
	font-size: 1.2em;
    line-height: 20px;
	color:#683984;
	margin-left: 4%;
    margin-top: 2%;
}

.features_sec55 ul li{
	list-style:disc;
}

.page_title{
	background: url(../../../images/About-us-4.jpg)no-repeat top center;
	background-size:cover;
	height:430px;
	margin-top: -34px;
}

.features_sec56{
	background:url(../../../images/about_us_ribbon.jpg) no-repeat top right;
	background-size:auto auto;
	padding: 0px 0px 80px 0px;
}

.bgpeople{
	background:url(../../../images/people.png)no-repeat;
	background-size:cover;
	height:394px;
	
}

.features_sec56 h2{
	text-align:center;
	color:#683984;
	/*margin-top: 7%;
	margin-bottom:24px;*/
}

.features_sec56 p{
	color:#353536;
	font-size:1.4em;
	text-align:justify;
	line-height: 34px;
}

.imgheader{
	background:url(../../../images/quality_banner.jpg)no-repeat center top;
	background-size:cover;
	height:364px;
	margin-top: -9px;
}

.bgquality{
	background:url(../../../images/quality_policy_banner.jpg)no-repeat center center;
	background-size:cover;
	height:303px;
}

.bgquality h3{
	text-align:center;
}

.bgquality p{
	color:#fff;
}

.bgbox1{
	background:url(../../../images/management_box.png) no-repeat center center;
	height:562px;
}

.page_title4{
	background:url(../../../images/products_banner.jpg)no-repeat top center;
	background-size:cover;
	height:364px;
	margin-top: -8px;
}

.bgwave{
	background:url(../../../images/wave.png)no-repeat top center;
	background-size: cover;
	height:433px;
}

.bgservice{
	background:url(../../../images/services_ribbon.png) no-repeat top right;
	background-size:auto 100%;
}


#pack_link:hover{
	background:url(../../../images/packaging_link_square_hover.png) no-repeat;
	width:608px;
	height:222px;
	padding-left:608px;
}

.tabs-content{
width:100%!important;	
}

ul.tabs li {
    float: left!important;
    /*width: 33.2%!important; */
    width: 25%!important;
    margin-left: 3%;
}
ul.tabs{
	float:left!important;
	width:100%!important;
}

#demo-tab-1 .one_third,#demo-tab-2 .one_third,#demo-tab-3 .one_third{
	margin-right:0%!important;
	text-align:center;
}
#demo-tab-1 .one_third,#demo-tab-2 .one_third{
	width: 33.30%;
}
#tab-4 .one_third{
	width: 29% !important; padding-left:10px !important;
}
.tabs-content{
	background: #f0f0f0;
	/*border-top: 1px solid #dc5d95;*/
}

.mid_line{
	border-bottom:1px solid #fcb040;
	width:33%;
	margin: 0 auto;
	/*height: 0px;*/
}

.mid_line1{
	border-bottom:1px solid #fcb040;
}

#packing_system h2{
	margin-bottom:0px;
}

.top_margin4{
	margin-top:20px;
}

.tab3_box{
	text-align: center;
    background: #fff;
    box-shadow: 0 3px 10px 5px rgba(0,0,0,.1);
	height: 140px;
	width: 27%;
	display: table;
	padding:2%;
	float:left;
	/*margin-right:4%;
    line-height: 100px;*/
		
}

.middle{
	display: table-cell;
  vertical-align: middle;
  font-family: 'Museo 700';
  font-size:2em;
   color:#683984;
   line-height:32px;
}

.margin_right{
	margin-right:9%;
}

.tabs-content .tabs-panel{
	padding:40px!important;
}

.tabs li a:after{
	border:none!important;
}

.tabs li.active a{
	color: #393939!important;
    background-color: #fff!important;
	
	margin: 0% 20%;
}

#tab1.active a{
	border-bottom:10px solid #dc5d95;
}

#tab2.active a{
	border-bottom:10px solid #fcb040;
}

#tab3.active a{
	border-bottom:10px solid #8a4cae;
}

#tab4.active a{
	border-bottom:10px solid #008ac4;
}
.tabs li a{
	background-color: #fff!important;
	height:auto!important;
	padding:0px!important;
}

.tabs li{
	margin:0px!important;
}

#demo-tab-1{
	border-top: 1px solid #dc5d95;
}

#demo-tab-2{
	border-top: 1px solid #fcb040;
}

#demo-tab-3{
	border-top: 1px solid #8a4cae;
}

.tabs-content p,.prod_inner p{
	color: #353536;
    font-size: 1.4em;
    line-height: 30px;
}

.prod_inner h2{
	line-height:65px;
}

.prod_footer h3{
	margin-bottom:0px!important;
}

.prod_footer{
	margin-top:-4%!important;
}

.borderleft{
	border-left: 5px solid #fbaf42;
}

.borderleftblue{
	border-left: 5px solid #00b4ff;
}

.borderleftpink{
	border-left: 5px solid #dc5d95;
}

.bgqltyman{
	background:#fbb755;
	box-shadow: inset 0px 0px 30px rgba(0,0,0,0.4);
}

.bgqltycntrl{
	background:#00c6ff;
	box-shadow: inset 0px 0px 30px rgba(0,0,0,0.4);
}

.quality_inner .three_fourth{
	width:100%!important;
}

.width66{
	width:60%;
	float:left;
}
.quality_inner p{
	color:#353536;
	font-size: 1.4em;
}

.quality_inner .one_third{
	margin-right: 0%!important;
	width:32.65%!important;
	margin-top:2%;
}

.quality_inner .three_fourth .one_half{
	margin-right:0%!important;
	width:40%!important;
}

.width66 p{
	font-size: 1em;
	line-height: 16px;
}

.width66 h5{
	margin-top:9%;
	line-height: 20px;
}

.box1bg{
	background: -webkit-linear-gradient(left top, #D2D2D2, #f5f5f5);
	box-shadow: -10px 10px 45px rgba(0,0,0,0.3);
	border:4px solid #DADADA;
    margin: 7% 0;
}

.innerconatiner{
	width: 1000px;
	margin:0 auto;
}

.quality_inner .two_third{
	margin-right:0px!important;
}

.bgqltycntrl h5{
	font-size: 1.4em;
    line-height: 24px;
}
<!-- for flip -->

.flip-container {
	perspective: 1000;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
		-webkit-transform: rotateY(180deg);
	}


.flip-container, .front, .back {
	width: 295px;
	height: 232px;
	
}

.flip-container{
	display:inline-block;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
 	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
	border: 1px solid #00a8e6;
	position: absolute;
	background: #f2f2f2;
	border-radius: 3px;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
	-webkit-transform:rotateY(0deg);
	-moz-transform:rotateY(0deg);
	
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform:rotateY(180deg);
}
.flip-container:hover .flipper, .flip-container.hover .flipper, .flip-container.flip .flipper {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform:rotateY(180deg);
}

.back1{
	
    background: #f2f2f2;
}

.back h4,.front h4{
	color:#00a8e6;
	margin-bottom:0px!important;
	line-height:24px!important;
}
.back p{
	font-size:1.1em;
	color:#00a8e6;
	font-family: 'Museo 300';
}

.innerbox{
	width:205px;
	margin:7% auto;
	text-align: center;
}

.pinkbox .front h4,.pinkbox .back h4,.pinkbox .back p{
	color:#dc5d95;
}

.pinkbox .front, .pinkbox .back {
	border: 1px solid #dc5d95;
}

.purplebox .front h4,.purplebox .back h4,.purplebox .back p{
	color:#60479b;
}

.purplebox .front, .purplebox .back {
	border: 1px solid #60479b;
}

.bgquality h3{
	color:#fff;
	font-size: 2.1em;
	margin-bottom: 25px;
}

.bgquality h3 img{
	padding: 0 1%;
}

.bgquality p{
	text-align:center;
	color:#fff;
	line-height: 37px;
	font-size: 1.8em;
}

.toptext h4{
	font-size: 2em;
    line-height: 35px;
}

.toptext p{
	font-family: 'Museo 300';
	font-size: 2em;
    text-align: center;
    line-height: 37px;
}

.people ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.people ul.img-list li {
  display: inline-block;
  height: 348px;
  /*margin: 0 1em 1em 0;*/
  position: relative;
  width: 476px;
}

.people span.text-content {
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 348px;
  left: 0;
  position: absolute;
  top: 0;
  width: 476px;
}

.people span.text-content span {
  display: table-cell;
  text-align: left;
  vertical-align: top;
  font-family:inherit!important;
  font-size: 15px;
  /*-webkit-font-smoothing: antialiased;*/
  line-height:19px;
}

.people span.text-content {
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 348px;
  left: 0;
  position: absolute;
  top: 0;
  width: 476px;
  opacity: 0;
}

.people ul.img-list li:hover span.text-content {
  opacity: 1;
  
}

.people span.text-content {
  /*background: rgba(0,0,0,0.5);*/
  /*background:url(../../../images/black&white.jpg);*/
 
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(70%,rgba(0,0,0,0.5)), color-stop(10%,rgba(0,0,0,0.1)), color-stop(100%,rgba(0,0,0,0.65)));*/
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.6)), color-stop(40%,rgba(181,181,181,0.3)), color-stop(100%,rgba(0,0,0,.6)));

  color: white;
  cursor: pointer;
  display: table;
  height: 348px;
  left: 0;
  position: absolute;
  top: 0;
  width: 476px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}	

.people .one_fourth{
	width:25%!important;
	margin-right:0px!important;
}

.people ul.img-list img{
	width:477px;
}

span.desctxt{
	position:absolute;
	bottom:15px;
	margin-right: 3%;
}

.innertext{
	padding-left:4%;
	padding-top: 3%;
}

.innertext .txtupper{
	text-transform:uppercase;
	font-size:1.1em!important
}

.clients .one_fifth{
	height:122px;
}
.clients img{
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.clients{
	text-align:initial;
}

.header .logo{
	visibility:hidden;
}

.compact .logo{
	visibility:visible;
}

#openCloseWrap{
	position:fixed!important;
}

.marleft8{
	margin-left:4%;
}

.features_sec9 .square{
	margin:6% 0 0 0;
}

.tabs-content img{
	max-width:100%!important;
	width:auto!important;
}

.people h2{
	margin-top:3%;
}

.features_sec56 .margin_top8,.service_inner .margin_top7{
	float:none!important;
}

.header.innerpages .logo{
	visibility:visible;
}

.navbar{
	margin-top:10px;
}

.compact .header ul.nav>li>a.active,.compact .header ul.nav>li>a:hover,.header.innerpages ul.nav>li>a.active,.header.innerpages ul.nav>li>a:hover{
	border-bottom:5px solid #1e84c6;
}

.compact .header .navbar-nav>li>a,.header.innerpages .navbar-nav>li>a{
	padding-bottom: 25px!important;
}

.compact .header .navbar-nav>li:first-child >a, .header.innerpages .navbar-nav>li:first-child>a
{
	padding-bottom:18px!important;
  
}​


.offset:before { 
	display: block; 
 	content: " "; 
  	height: 90px;      /* Give height of your fixed element */
        margin-top: -90; /* Give negative margin of your fixed element */  	
        visibility: hidden; 
}

.tab1_linemargin{
	margin-top:-3%;
}


#contact .one_half{
	margin-right: 2%!important;
	margin-top:3%!important;
}

#contact .one_fifth{
	text-align:right;
}

.contact_text,#contact h3{
	color:#0990df!important;
}

#contact h3{
	margin-bottom:9px;
}

#contact #button4{
	background: #911fd7;
    color: white;
	padding-left:20px;
	font-family: 'Museo 300';
}

#contact .gbs3 .A{
	width:280px !important;
}

/*                             CSS main Slider By Amruta                  */

.no-slides-text .cd-headline.slide {
	color:white;
	margin-bottom:20%;
}

.mstslider .content{
    color: white;
}

.mstslider .cd-headline{
    margin-left:20.5% !important;
    margin-top: 49.5% !important;
    letter-spacing: 2px;
	font-family: "Museo 300"!important;
}

.mstslider .imgsmall{
	width:500px;
	margin-left:-140px;
}

.slides .span2{
	float:left;
	width:800px;
}

.no-slides-text .cd-intro .cd-headline.slide{
	color:#ffffff !important;
	font-size:44px;
	font-family:"Museo 300" !important;
	margin-top:80%;
}

.no-slides-text .cd-intro .content{
	color:red !important;
	font-size:28px;
	line-height:90%;
}

.no-slides-text span{
	margin-top:-10px;
	font-size:44px;
	color:#63BDE1;
	font-family:"Museo 300" !important;
 }

.no-slides-text {
	 margin-top:20%;
	 margin-left:0%;
 }

.arrowimg {
	 text-align:center;
	 margin-bottom:2px;
 }
	/*.mstslider
	{
		background:url(../../../images/purple_banner.jpg) no-repeat;
		background-size:cover;
		height:750px;
		
	}*/
.is-visible{
	padding-left:2px;
}

.main{
	background:#ffffff url(../../../images/fullbannergif-white21.jpg) no-repeat center center;
	/*height:753px;
	background-size:cover;*/
	height:753px;
	width:100%;
}

.main .cd-words-wrapper{
	width:250px !important;
	min-height:60px !important;
}

.cd-intro p{
	color: white;
	padding-left: 41px;
	padding-top: 28px;
	font-family: 'Museo 700';
	font-size: 1.8em;
	line-height: 26px;
	word-spacing: 3px;
	width: 63%;
	margin: 0 auto;
}
	

.bannerimg{
    text-align: center!important;
    margin-left: -2%;
    margin-top: 2%;
}

.bannertext	{
	text-align: center!important;
    padding-left: 10px;
    padding-top: 30px;
}
	
.is-visible	{
	color:#22bdef;
}
	
	
.cd-words-wrapper	{
	color:#22bdef;
}
	
.main .setoffsetall	{    
	position: absolute;
    bottom: 25px;
    left: 48%;
    right: 48%;
    width: 50px;
    margin: 0 auto;
}
	
.facility_innermenu a{
    margin:50px 45px 23px;
    color: #683984;
    font-size: 1.3em;
	display: inline-block;
}

.facility_innermenu a:hover{
	color:#1e84c6;
}

.responsive_map{
	border-color:none;
	
}

.margin_top2{
	margin-top:5px !important;
}

.headline_higlight_responsive_map .gm-style-iw{
	top:1 !important;
}

/*.gm-style-iw{
	margin-top: 3%;
    margin-left: 8%;
}*/

.container.fac_menu{
	display: block;
	position: fixed;
    top:50px;
    background: #ffffff;
    width: 100%;
   /*height: 87px;*/
    border-bottom: 1px solid #E4E0E0;
    z-index: 999;
	left:0%;	
	text-align:center;
}

.square_img{
	margin-top:6%;
}

/*.gmap_marker{
	text-decoration:none;
}*/

.faddress li {
	padding: 4px 0px!important;
	line-height: 17px!important;
}

.anchor{
   display:block;
   height:87px; /* this is the height of your header */
   margin-top:-87px; /* this is again negative value of the height of your header */
   visibility:hidden;
}

.anchorfac{
   display:block;
   height:160px; /* this is the height of your header */
   margin-top:-160px; /* this is again negative value of the height of your header */
   visibility:hidden;
}

.fac_menu_mob ul{
	margin-top: 0%;
    text-align: center;
  /* border: 1px solid #6EE062;*/
    position: fixed;
    display: block;
    width: 100%;
	background:#683984;
    z-index: 999;
}

.facility_innermenu_mob a{
	color:#fff;
}

.facility_innermenu_mob a:hover{
	color:#d15994;
}

.fac_menu_mob{
	position: absolute;
    top: 18%;
}

.fac_menu_mob ul li{
	padding-top:1px;
}

#tab-1 .one_third,#tab-2 .one_third{
	width: 28.65%!important;
	margin-right: 3%!important;
}

#wrap  ul {
	list-style: none;
}

#wrap {width:100%;}
#wrap ul {margin-top:0px;margin-bottom:2%;}
#wrap li { margin-bottom:5px;}
#wrap li div { overflow:hidden; position:relative; }

#wrap img{position:relative; top:0;left:0; max-width:auto;vertical-align:bottom;width:100%;
	-moz-transform-origin:50% 50%;
	-webkit-transform-origin:50% 50%;
	-o-transform-origin:50% 50%;
	-ms-transform-origin:50% 50%;
	transform-origin:50% 50%;
	-webkit-transition:all 1.0s .5s;-moz-transition:all 1.0s .5s; -o-transition:all 1.0s .5s;-ms-transition:all 1.0s .5s; transition:all 1.0s .5s; }
#wrap li div img.onhover {opacity:0;position:absolute;}
#wrap li div:hover img.onhover {opacity:1;}
	
.fac5{
	margin-top: -34.4%;
}



